Part 1. XSL Library Template Reference
Prev | DocBook XSL Stylesheets Developer Reference | Next

# Part 1. XSL Library Template Reference

# Introduction

This is technical reference documentation for the vocabulary-independent “library” templates in the DocBook XSL Stylesheets.

This is not intended to be user documentation. It is provided for developers writing customization layers for the stylesheets.

Prev | Up | Next
DocBook XSL Stylesheets Developer Reference | Home | General Library Templates